# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = git-cola-git
pkgbase = git-cola-git
xdata = pkgtype=pkg
pkgver = 4.18.2.r114.g4ca1f20c-1
pkgdesc = The highly caffeinated Git GUI
url = https://git-cola.github.io
builddate = 1779840716
packager = Ivan Shapovalov <intelfx@intelfx.name>
size = 11416870
arch = any
license = GPL-2.0-or-later
conflict = git-cola
provides = git-cola
depend = git
depend = hicolor-icon-theme
depend = python-numpy
depend = python-polib
depend = python-pyqt6
depend = python-qtpy
optdepend = python-notify2: desktop notifications
optdepend = python-pygments: syntax highlighting
optdepend = python-pyinotify: file system change monitoring
optdepend = python-send2trash: "Send to Trash" functionality
optdepend = tk: to use the built-in ssh-askpass handler
makedepend = rsync
makedepend = python-build
makedepend = python-installer
makedepend = python-rst.linker
makedepend = python-setuptools-scm
makedepend = python-sphinx
makedepend = python-sphinx-furo
makedepend = python-wheel
makedepend = rsync
checkdepend = appstream
checkdepend = desktop-file-utils
checkdepend = garden-tools
checkdepend = python-pytest
